/* CSS Document */
@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
.material-icons.md-18 { font-size: 18px; vertical-align: top;}
.material-icons.md-24 { font-size: 24px; vertical-align: top;}
.material-icons.md-36 { font-size: 36px; vertical-align: top;}
.material-icons.md-48 { font-size: 48px; vertical-align: top;}
html{
	font-size: 62.5%;
	font-family: 'Roboto', 'Helvetica Neue', 'Segoe UI', Helvetica, Arial, sans-serif;
	line-height: normal;
}
h2{
	font-size: 4.8rem;
	color: #292927;
}
h3{
	font-size: 3rem;
	color: #292927;
}
h4{
	font-size: 2.4rem;
	color: #292927;
}
h5{
	font-size: 1.8rem;
	color: #292927;
}
h6{
	font-size: 1.7rem;
	color: #292927;
}
a{
	text-decoration: none;
	outline:none;
}

body{
	margin: 0px;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}
#cabecera{
	width: 100%;
	height: 10rem;
	text-align: center;
	background-color: rgba(255,255,255,0.75);
	position: fixed;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	transition: background-color 0.5s;
	z-index: 10;
}
#logo_empresa{
	background-image: url(../imagenes/flkbylogo.svg);
	background-repeat: no-repeat;
	width: 27.4rem;
	height: 5rem;
	margin: 2.5rem 10rem 2.5rem 0rem;
	display: inline-table;
	vertical-align: middle;
}
#boton_menu{
	width: 3rem;
	height: 3rem;
	vertical-align: middle;
	display: none;
	background-image: url(../imagenes/menu_close.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position-x: 0%;
}
#menu{
	font-size: 0rem;
	margin: 0rem;
	padding: 0rem;
	display: inline-table;
	vertical-align: middle;
	position: relative;
}
#referencias{
	margin: 0rem;
	padding: 0rem;
}
.ref_link{
	display: inline-block;
	padding: 1rem 1rem;
	margin: 0rem 0.75rem;
	background-color: transparent;
	transition: background-color 1s;
	position: relative;
}
.text_ref_link{
	margin: 0rem;
	font-weight: normal;
}
.a_text_ref_link{
	color: rgb(40,40,40);
	transition: color 0.4s;
}
.ref_link:hover{
	background-color: #D13236;
}
.ref_link:hover .a_text_ref_link{
	color: white;
}
.ref_link > ul{
	position: absolute;
	display: block;
	top: 100%;
	left: 0rem;
	padding: 0rem;
	width: 36rem;
	height: 0rem;
	overflow: hidden;
	opacity: 0;
	visibility: hidden;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	transition: opacity 0.5s, height 0.5s;
}
.ref_link > ul > li{
	position: relative;
	padding: 0rem;
	display: inline-block;
}
.ref_link:hover > ul{
	background-color: rgba(255,255,255,0);
	height: 35.1rem;
	visibility: visible;
	opacity: 1;
}
#banner{
	position: relative;
	width: 100%;
	height: calc(50vh);
	background-color: lightgray;
	background-size: cover;
	background-position: center 92%;
	background-repeat: no-repeat;
	background-image: url(../imagenes/contacto.jpg);
}
#contacto{
	background-color: gainsboro;
	width: 100%;
	min-width: 32rem;
	text-align: center;
	position: relative;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
}
#mapa{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: whitesmoke;
	margin: 0rem;
	top: 0rem;
	left: 0rem;
	filter: blur(3px);
}
#mapa > iframe{
	width: 100% !important;
	height: 100% !important;
}
#reply{
	width: 8rem;
	height: 8rem;
	background-color: #D13236;
	position: absolute;
	background-image: url(../imagenes/reply.svg);
	border-radius: 1.5rem 0rem 0rem 1.5rem;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	background-repeat: no-repeat;
	background-size: cover;
	top: 50%;
	right: 0rem;
	visibility: hidden;
	opacity: 0;
	transition: opacity 1s;
	cursor: pointer;
}
#bloqueo{
	background-color: rgba(209,50,54,.05);
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0rem;
	top: 0rem;
}
#contacto > h2, #contacto > h4{
	font-weight: 300;
	padding: 0rem 2.5rem;
	max-width: 80rem;
	display: block;
	position: relative;
}
#contacto > h2, #contacto > h4, #contacto > ul, #bloqueo{
	visibility: visible;
	opacity: 1;
	transition: visibility 0.6s, opacity 1s;
}
#contacto > h2{
	margin: 6rem auto 0rem auto;
}
#contacto > h4{
	margin: 1rem auto 0rem auto;
}
#contacto > ul{
	font-size: 0rem;
	margin: 6rem auto 8rem auto;
	padding: 0rem;
	max-width: 120rem;
	width: 100%;
	display: block;
	position: relative;
	overflow: hidden;
}
#contacto > ul > li{
	width: 100%;
	max-width: 40rem;
	display: inline-block;
	vertical-align: middle;
	background-color: transparent;
	transition: transform 0.4s;
	margin: 0rem 4rem;
}
#contacto > ul > li > form{
	padding: 2rem;
	display: block;
}
#contacto > ul > li > form > h5{
	font-weight: 500;
	padding: 0rem;
	display: block;
	margin: 0rem auto;
}
input, select, textarea{
	width: 100%;
	font-size: 1.7rem;
	box-sizing: border-box;
	margin: 1rem 0rem;
	padding: 0.8rem;
	border: none;
	border-radius: 0.2rem;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	outline: none;
	background-color: rgba(255,255,255,0.8);
	font-weight: normal;
	color: gray;
}
textarea{
	height: 10rem;
	resize: none;
}
#captcha{
	display: inline-block;
}
input{
	font-size: 1.8rem;
	font-weight: 500;
	color: #292927;
	cursor: pointer;
}
#contacto > ul > li:last-of-type{
	border: 0.1rem dashed #D13236;
	background-color: rgba(255,255,255,.3);
	box-shadow: 0 0 5px rgba(0,0,0,.3);
}
#contacto > ul > li:last-of-type > h4, #contacto > ul > li:last-of-type > h5{
	font-weight: 500;
	padding: 0rem 1.5rem;
	display: block;
	color: gray;
}
#contacto > ul > li:last-of-type > h4{
	margin: 4rem auto 0rem;
}
#contacto > ul > li:last-of-type > h5:nth-of-type(2){
	font-weight: 600;
	width: 20rem;
	padding: .5rem;
	border-radius: 1rem;
	background-color: #D13236;
	color: white;
	cursor: pointer;
}
#contacto > ul > li:last-of-type > h5{
	margin: 1rem auto 0rem;
}
#contacto > ul > li > a > div{
	margin: 4rem 0.5rem 2rem;
	width: 3rem;
	height: 3rem;
	background-color: whitesmoke;
	display: inline-block;
	border-radius: 1.5rem;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	background-image: url(../imagenes/icon_redes.svg);
	background-repeat: no-repeat;
	background-size: 140px 70px;
}

#contacto > ul > li > a:nth-of-type(1) > div{
	background-position: 0px -35px;
}
#contacto > ul > li > a:nth-of-type(2) > div{
	background-position: -35px -35px;
}
#contacto > ul > li > a:nth-of-type(3) > div{
	background-position: -105px -35px;
}
#contacto > ul > li > a:nth-of-type(4) > div{
	background-position: -70px -35px;
}
#contacto > ul > li > a:nth-of-type(1) > div:hover{
	background-position: 0px 0px;
}
#contacto > ul > li > a:nth-of-type(2) > div:hover{
	background-position: -35px 0px;
}
#contacto > ul > li > a:nth-of-type(3) > div:hover{
	background-position: -105px 0px;
}
#contacto > ul > li > a:nth-of-type(4) > div:hover{
	background-position: -70px 0px;
}
footer{
	width: 100%;
	min-width: 32rem;
	text-align: center;
	position: relative;
	background: url(../imagenes/footer2.jpg);
	background-position: 50% 30%;
	background-size: cover;
	background-repeat: no-repeat;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
}
footer::before {
    content: " ";
	background-color: rgba(209,50,54,0.5);
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0rem;
	top: 0rem;
}
footer ul:first-child{
	font-size: 0rem;
	margin: 3rem auto 0rem auto;
	padding: 0rem;
	max-width: 120rem;
	width: 100%;
	display: block;
	position: relative;
	z-index: 2;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}
footer ul:first-child li{
	margin: 0rem 0rem 2.5rem;	
	padding: 0rem 1rem;
	max-width: 30rem;
	display: inline-block;
	vertical-align: middle;	
}
footer ul:first-child li:nth-of-type(4){
	max-width: 10rem;	
}
footer ul:first-child li:last-of-type{
	max-width: none;
	width: calc(100% - 2rem);	
}
footer ul:first-child li h5{
	font-weight: 300;
	color: white;
	margin: 0rem;	
	padding: 0rem;	
}
footer ul:first-child li h6{
	font-weight: 300;
	color: white;
	margin: 0rem;	
	padding: 0rem;
	font-size: 1.5rem;
}
footer ul:first-child li a div{
	width: 3rem;
	height: 3rem;
	border-radius: 1.5rem;
	background-color: whitesmoke;
	margin: 0.5rem 0.5rem;	
	padding: 0rem;	
	display: inline-block;
	background-image: url(../imagenes/icon_redes.svg);
	background-repeat: no-repeat;
	background-size: 140px 70px;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
}
footer ul:first-child li a:nth-of-type(1) div{
	background-position: 0px -35px;
}
footer ul:first-child li a:nth-of-type(2) div{
	background-position: -35px -35px;
}
footer ul:first-child li a:nth-of-type(3) div{
	background-position: -105px -35px;
}
footer ul:first-child li a:nth-of-type(4) div{
	background-position: -70px -35px;
}
footer ul:first-child li a:nth-of-type(1) div:hover{
	background-position: 0px 0px;
}
footer ul:first-child li a:nth-of-type(2) div:hover{
	background-position: -35px 0px;
}
footer ul:first-child li a:nth-of-type(3) div:hover{
	background-position: -105px 0px;
}
footer ul:first-child li a:nth-of-type(4) div:hover{
	background-position: -70px 0px;
}
@media screen and (max-width: 1200px){
	h6{
		font-size: 1.2rem;
	}
	#cabecera{
		height: 6rem;
		background-color: white !important;
	}
	#logo_empresa{
		width: 16.4rem;
		height: 3rem;
		margin: 1.5rem 0rem 1.5rem 2rem;
		float: left;
	}
	#boton_menu{
		display: inline-block;
		float: right;
		margin: 1.5rem 2rem 1.5rem 0rem;
	}
	#menu{
		width: 100%;
	}
	#referencias{
		height: 0rem;
		overflow: hidden;
		transition: height 0.4s;
	}
	.ref_link{
		width: calc(100% - 2rem);
		margin: 0rem;
		background-color: whitesmoke !important;
		padding: 1.5rem 1rem;
	}
	.ref_link:nth-of-type(5){
		display: none;
	}
	.a_text_ref_link{
		color: gray !important;
	}
}
@media screen and (max-width: 730px){
	footer ul:first-child{
		width: 32rem;
	}
	footer ul:first-child li:nth-of-type(4){
		max-width: 100%;	
	}
}
@media screen and (max-width: 620px){
	h2{
	font-size: 2.6rem;
	color: #292927;
	}
	h4{
		font-size: 1.9rem;
		color: #292927;
	}
	#contacto > ul > li{
		margin: 0rem;
		width: calc(100% - 0.2rem)
	}
}